From: Stefano Rivera <stefanor@debian.org>
Date: Fri, 11 Aug 2023 17:54:07 +0200
Subject: Support tox 4

External commands need to be listed in allowlist_externals. We can
trivially drive pytest without executing an external command.

Forwarded: https://github.com/RDFLib/rdflib-sqlalchemy/pull/102
Bug-Debian: https://bugs.debian.org/1042917
---
 tox.ini | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/tox.ini b/tox.ini
index 01a6e87..2a72915 100644
--- a/tox.ini
+++ b/tox.ini
@@ -6,7 +6,7 @@ envlist =
 passenv = DB,DBURI
 commands =
     {envpython} setup.py clean --all
-    pytest --cov=rdflib_sqlalchemy
+    {envpython} -m pytest --cov=rdflib_sqlalchemy
 
 deps =
     pytest>=3.4.0
